<template lang="pug">
	#escuela
		.contenedor.filas
			.content
				h3 DOCENTES
				img(src="~/assets/img/docente.png", alt="")
				h2 Alejandro Cruzata Martínez
				h5 Grados académicos superiores del docente:
				p Doctor en  Ciencias Pedagógicas, Magíster en Didáctica del Español y la Literatura, con vasta experiencia como docente principal (25 años) en el pre y postgrado de varias universidades.
				h5 Puestos más relevantes que ha ocupado el docente:
				ul
					li 
						p Investigador universitario.
					li 
						p Experiencia en gestión, monitoreo y evaluación de proyectos de investigación educativa y en la conducción de proyectos relacionados con el empleo de la lengua materna.
					li 
						p Especialista en elaborar planes estratégicos. Ha ocupado cargos ejecutivos y brindado asesoría técnica y metodológica, para dirigir procesos de capacitación y de gestión en sectores públicos y privados en Cuba, Perú, México.
				.sociales
					a(href="#")
						img(src="~/assets/img/linkedin_ico.svg", alt="")
						span linkedin
					a(href="#")
						img(src="~/assets/img/blog_ico.svg", alt="")
						span blog
			.aside
				h3.tambien TAMBIÉN DICTA:
				p 
					a(href="#")
						small.link Doctorado en Educación
						img.ico_chevron(src="~/assets/img/chevron.svg", alt="")
				p 
					a(href="#")
						small.link Maestría en Educación: Gestión de la Educación
						img.ico_chevron(src="~/assets/img/chevron.svg", alt="")
				p 
					a(href="#")
						small.link Maestría en Educación: Docencia en Educación Superior 
						img.ico_chevron(src="~/assets/img/chevron.svg", alt="")
</template>

<style lang="stylus">

gris = #C6C6C6;
#escuela
	background: white;
	.contenedor.filas
		flex-direction:row;
		h3.tambien
			color:#00195A;
			font-weight:200;
			color:#9F9FAE;
		h2
			color:#0B2E88;
		.content
			background-color:transparent;
			padding:30px;
			padding-top:0px;
			.sociales
				display:flex;
				flex-direction:row;
				margin-top:30px;
				margin-bottom:30px;
				a
					color:#1CCDE6;
					font-weight:bold;
					padding:10px;
					display:flex;
					justify-content:center;
					text-decoration:underline;
					img
						width:22px;
						display:inline;
						margin-right:5px;
		.aside
			padding 30px;
			.ico_chevron
				width:10px;
				display:inline;
				margin-left:5px;
			small.link
				text-decoration:underline;
				color:#0B2E88;
				font-weight:bold;
	.contenedor 
		img
			width: 170px;
		
</style>
